import 'package:flutter/material.dart';

import 'package:twong/widgets/app_bar.dart';

class AddressPage extends StatefulWidget {
  @override
  State<StatefulWidget> createState() {
    return _AddressPageState();
  }
}

class _AddressPageState extends State<AddressPage> {

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: DAppBar("地址管理"),
      body: Container(
      ),
    );
  }
}